body { background:white; margin:0; padding:0; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; color:#333; min-width:800px; }

.wrap {
	position:relative;
	font-size: 14px;
	line-height:20px; 
	margin:0 auto;
	max-width:932px;
	width:98%;
	overflow:visible;
}
#head .bg { background: #333333; height:56px; position:absolute; top:0; height:56px; left:0;right:0; }
#head h1 { position:relative; margin:0; padding:0; line-height:56px; height:56px; font-weight:normal; text-align:left; color: #cccccc; font-size:20px; padding-left:35px;
	background:url(images/icon-config.png) left center no-repeat; overflow:hidden; z-index:10; margin-left:4px; padding-right: 57px;
}
#head h1 a { color: #cccccc; }
#flag { width:56px; height:85px; background:url(images/flag-oridan.png) no-repeat; top:-4px; position:absolute; right:0; text-indent:-99999px; z-index:10; }

#recaptcha_widget_div { line-height:initial; }

a { text-decoration:none; color:#3979A9; }

h1 { margin:0 0 30px 0; font-weight:normal; color:#333; line-height: 1.1em; }
h2 { margin:0 0 15px 0; font-weight:normal; font-size:31px; color:#333; line-height: 1.1em; }
h3 { margin-top:18px; font-weight:normal; font-size:24px; color:#999; line-height: 1.1em; }

h1 a,h2 a,h3 a { color:inherit; }

p { margin:10px 0; padding:5px 0; font-size:14px; line-height:20px }

nav { font-size: 17px; text-align:right; top: 15px; right: 60px; position: absolute; z-index: 10; }
nav ul { list-style:none; margin:0; padding:0; }
nav li { display:inline-block; }
nav li a { display:block; padding: 5px 10px; margin: 0 5px; color: white; overflow:hidden; border-bottom: 2px solid transparent; }
nav li.active-link > a,nav li.active-link-parent > a { border-bottom: 2px solid #3979A9 }
nav li a:hover { border-bottom: 2px solid white }

nav ul ul { position:absolute; display:none; background:#444; margin-right: 0; }
nav ul ul li { display:block; }
nav ul ul li a { color:white; }
nav li:hover ul { display:block; }

dt { margin-top:15px; font-size:1.1em; }

.content { overflow:hidden; padding-bottom: 20px; padding-top:40px; }

.image-container > div { display:inline-block; margin: 14px; }

.fb-fieldname { padding: 8px 0; }
.inputtype { padding: 7px 5px; font-size:14px; font-family: Arial; }

img { max-width:100%; }
.showmenu { display:none; color:white; padding: 5px 10px; cursor:pointer; border-bottom: 2px solid transparent; background:url(images/icon-menu.png) right center no-repeat; padding-right: 28px; margin-right: 70px; }

@media screen and (max-width: 530px) {
	body { min-width:initial; }
	/* fix menu */
	nav { position: relative; top: 0; right: 0; z-index:9; 
		background:#333; 
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		box-shadow: inset 0px -2px 4px -1px grey;
		border-top: 1px solid #666;
	}
	nav li { display:block; }
	nav ul { display:none; }
	nav ul ul { position:relative; display:block; }
	.showmenu { display:block; }
}

pre {
  white-space:normal;
  background: #efefef;
  border: 1px solid #e0e0e0;
  padding: 5px;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
}

.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  pointer-events: none;
  cursor: not-allowed;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
}



.btn-green {
  color: #ffffff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}

.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
}

.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  background-image: none;
}

.btn-green.disabled,
.btn-green[disabled],
fieldset[disabled] .btn-green,
.btn-green.disabled:hover,
.btn-green[disabled]:hover,
fieldset[disabled] .btn-green:hover,
.btn-green.disabled:focus,
.btn-green[disabled]:focus,
fieldset[disabled] .btn-green:focus,
.btn-green.disabled:active,
.btn-green[disabled]:active,
fieldset[disabled] .btn-green:active,
.btn-green.disabled.active,
.btn-green[disabled].active,
fieldset[disabled] .btn-green.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
